/*
Theme Name: lzv
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
Text Domain: lzv
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#wrapper, #main {
    background-color: #f8f7f7;
}
#top-bar .nav>li {
    margin: 0 15px;
}

#top-bar .nav>li>a {
    font-size: 0.9em;
}
.nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button {
    color: rgba(255,255,255,1);
}
[data-icon-label]:after {
    min-width: 18px!important;
    top: -8px!important;
    height: 18px!important;
    line-height: 18px!important;
    color: #282828!important;
}
.nav.nav-left .header-wishlist-icon a:after,
.nav.nav-left .cart-item a:after {
    display: none;
}
.nav-divided>li+li>a:after {
    left: auto;
    right: -1em;
    color: #505050;
}
.nav-dark .social-icons .icon {
    height: 55px;
    width: 55px;
    padding: 0;
    line-height:55px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    color: #353535!important;
}
.nav-small.nav>li.html {
    font-size: 1em;
}

.header-nav .header-block {
    width: calc(65% - 30px);
}

.header-benefits .icon-box-text {
    padding-top: 0.35em;
}
.header-ssl h5 {
    margin-bottom: 0;
    margin-top: 0.5em;
}
#wide-nav .nav > li > a {
    font-weight: normal;
}
#wide-nav .nav-spacing-xlarge>li {
    margin: 0 35px;
}
#wide-nav .nav-spacing-xlarge.nav-divided>li+li>a:after {
    right: -2em;
}


.home.page-template #main .slider-wrapper .banner h1 {
    background: #fab644;
    color: #242424;
    font-size: 37px;
    display: inline;
    line-height: 1.5;
}
.home.page-template #main .slider-wrapper .banner h1 span {
    padding: 0 20px;
}
.home.page-template #main .slider-wrapper .banner p {
    color: #ffffff;
    font-size: 18px;
}
.box.box-push .box-text h4 {
    position: relative;
    padding-right: 10px;
}
.box.box-push .box-text h4:before {
    content: ' ';
    height: 100%;
    width: 3px;
    background: #83c552;
    position: absolute;
    right: 0;
}
.row-box-shadow-4 .col-inner, .row-box-shadow-4-hover .col-inner:hover, .box-shadow-4, .box-shadow-4-hover:hover {
    -webkit-box-shadow: 0 14px 28px rgba(212,212,212,0.05), 0 10px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 14px 28px rgba(212,212,212,0.05), 0 10px 10px rgba(0,0,0,0.1);
    box-shadow: 0 14px 28px rgba(212,212,212,0.05), 0 10px 10px rgba(0,0,0,0.1);
}

.home.page-template #main .projects-types-row .slider-wrapper .banner h4 {
    font-size: 2em;
    line-height: 1.2em;
}
.home.page-template #main .projects-types-row .slider-wrapper .banner .overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,0+59,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0) 59%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0) 59%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0) 59%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.primary-button {
    margin-bottom: 0;
    color: #171717!important;
}
.product-of-the-month h4,
.product-of-the-month p,
.product-of-the-month a {
    color: #171717!important;
}

.product-of-the-month h4 {
    font-size: 2.7em;
    line-height: 1;
}
.product-of-the-month p {
    font-size: 1.3em;
}
.product-category .box .box-text {
    padding: 1em;
}
.product-category .box .box-text h5 {
    position: relative;
    padding-right: 10px;
}
.product-category h5:before {
    content: ' ';
    height: 100%;
    width: 3px;
    background: #fab644;
    position: absolute;
    right: 0;
}
.product-small .title-wrapper {
    font-size: 1.4em;
}
.badge,
.badge+.badge {
    height: 1.8em;
}
.badge-inner {
    padding-left: 8px;
    padding-right: 8px;
}
.badge-inner.on-sale {
    background: #ee6f48!important;
}

.price-wrapper .your-savings {
    display: block;
    margin-top: 10px;
    font-size: 70%;
}

.product-small .price-wrapper ins,
.product-small .price-wrapper del,
.product-info .price-wrapper .product-page-price ins,
.product-info .price-wrapper .product-page-price del {
    display: block;
}
.product-small .price-wrapper span.woocommerce-Price-amount,
.product-info .price-wrapper .product-page-price span.woocommerce-Price-amount {
    font-size: 1.2em;
}
.product-small .price-wrapper span.woocommerce-Price-amount:before,
.product-info .price-wrapper .product-page-price span.woocommerce-Price-amount:before {
    content: 'מחיר: ';
    font-weight: normal;
}

.product-small .price-wrapper span.woocommerce-Price-amount.market-price:before,
.product-info .price-wrapper .product-page-price span.woocommerce-Price-amount.market-price:before {
    content: 'מחיר השוק: ';
    font-weight: normal;
}

.product-small .price-wrapper del span.woocommerce-Price-amount,
.product-info .price-wrapper .product-page-price del span.woocommerce-Price-amount {
    margin-right: 0;
    font-size: 0.9em;
}
.product-small .price-wrapper ins span.woocommerce-Price-amount:before,
.product-info .price-wrapper .product-page-price ins span.woocommerce-Price-amount:before {
    content: 'מחיר מבצע: ';
}
.product-small .box-text-products {
    background: #fbfbfb;
    border-top: 1px solid #ebebeb;
    padding-bottom: 0;
    padding-top: 0;
}
.product-small .box-text-products.box-text-title-wrapper {
    background: #ffffff;
}
.product-small .box-text-products .row {
    margin-left: -1.2em;
    margin-right: -1.2em;
}
.product-small .box-text-products .col {
    padding: 0 1.2em;
}

@media (max-width: 767px) {
    .product-small .box-text-products .col {
        padding: 0 0.2em;
    }
    .product-small .box-text-products.box-text-title-wrapper {
        padding-right: 0.2em;
        padding-left: 0.2em;
    }
}
.product-small .box-text-products .col .price-wrapper {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.product-small .box-text-products .col.col-wishlist {
    padding: 0.7em 0.5em 0.7em;
    text-align: center;
    border-right: 1px solid #ebebeb;
}
.product-share-icons {
    width: 100%;
}
.product-small .box-text-products .col.col-wishlist .wishlist-popup,
.product-share-icons .wishlist-popup{
    opacity: 1;
    max-height: 200px;
    overflow-y: auto;
    background: none;
    color: #777777;
    padding: 0;
    margin-bottom: 0;
    position: relative;
}

.product-share-icons .wishlist-popup {
    overflow-y: hidden!important;
}
.product-small .box-text-products .col.col-wishlist .wishlist-button,
.product-share-icons .wishlist-button {
    margin-top: 0;
    border: 0;
    margin-bottom: 0;
    background: transparent;
}
.product-small .box-text-products .col.col-wishlist .wishlist-icon a {
    color: #777777;
}

.product-share-icons .wishlist-icon {
    margin-bottom: 5px;
}
.product-share-icons .wishlist-icon a,
.product-share-icons .wishlist-icon .icon-star {
    color: #ffffff;
}
.product-share-icons .wishlist-icon .wishlist-button:hover {
    background: transparent!important;
}
.product-small .box-text-products .col.col-wishlist .wishlist-icon:hover .wishlist-button,
.product-share-icons .wishlist-icon:hover .wishlist-button {
    color: #fab644;
}
.product-small .box-text-products .col.col-wishlist .wishlist-popup:after,
.product-share-icons .wishlist-popup:after {
    display: none;
}
.product-small .box-text-products .product-footer .col {
    padding: 0;
}
.product-small .box-text-products .product-footer .col a {
    margin: 0;
    width: 100%;
    display: block;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    font-weight: bold;
    padding: 0;
}
.product-small .box-text-products .product-footer .col a.add_to_cart_button {
    background-color: #FAB644;
    color: #1F1F1F;
}
.product-small .box-text-products .product-footer .col a.added_to_cart {
    display: none;
}
.product-small .box-text-products .product-footer .col a.quick-view {
    background-color: #242424;
    color: #ffffff;
}
.product-small .box-text-products .product-footer .col a.quick-view:hover,
.product-small .box-text-products .product-footer .col a.quick-view:focus {
    outline: none;
    opacity: 1;
    color: #fff;
    box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}

.product-small .box-text-products .product-footer .out-of-stock-label {
    width: 100%;
    display: block;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    background: #d9d9d9;
    color: #6c6b70;
}

.homepage-brands .product-category a {
    display: block;
    text-decoration: none;
}
.homepage-brands .product-category h5:before {
    display: none;
}
.homepage-brands .product-category .box .box-text {
    background: #fbfbfb;
}
.absolute-footer {
    background: #3e3e3e;
    color: #9b9a9a;
}
.absolute-footer .footer-primary {
    padding: 7.5px 0;
}

.absolute-footer .footer-primary h5,
.absolute-footer .footer-primary h6 {
    color: #9b9a9a;
    margin: 0;
}
.absolute-footer .footer-primary h5 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 3px;
}
.absolute-footer .footer-primary h6 {
    font-size: 14px;
    font-weight: normal;
}
.absolute-footer .payment-icon {
    background: transparent;
}
.footer-wrapper {
    background: #0c0d0d;
}
.primary-footer-left p {
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid rgba(255,255,255,0.7);
    color: rgba(255,255,255,0.7);
}
.primary-footer-left a {
    color: rgba(255,255,255,0.7);
}
.footer-form-button,
.footer-form-button:hover,
.footer-form-button:focus {
    color: #131214;
}
.footer-copyrights p {
    color: rgba(255,255,255,0.7);
    font-size: 14px;

}

.category-page-title .page-title-inner,
.product-page-title .page-title-inner {
    padding-top: 90px;
    padding-bottom: 0px;
}

.category-page-title .page-title-inner.no-description,
.product-page-title .page-title-inner.no-description {
    padding-bottom: 90px;
}

.category-page-title .page-title-inner > div,
.product-page-title .page-title-inner > div {
    text-align: center;
}
.category-page-title .page-title-inner h1.shop-page-title,
.product-page-title .page-title-inner h1.product-title {
    background: #fab644;
    color: #242424;
    font-size: 37px;
    display: inline-block;
    padding: 0 20px;
	border-radius: 15px;
	width: auto;
}
.category-page-title .page-title-inner .custom-category-header,
.product-page-title .page-title-inner .custom-product-header {
    color: #ffffff;
    font-size: 18px;
    width: 60%;
    margin: 1em auto 2em;
}
.category-page-title .category-breadcrumbs-wrapper,
.product-page-title .product-breadcrumbs-wrapper {
    position: relative;
    background: rgba(0,0,0,0.4);
    padding: 15px 0;
}
.category-page-title .category-breadcrumbs-wrapper .divider,
.product-page-title .product-breadcrumbs-wrapper .divider {
    color: #fab644;
    opacity: 1;
}
.category-page-row .subcategories .subcategory-image-wrapper {
    width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    position: relative; /* If you want text inside of it */
}

.category-page-row .subcategories .subcategory-image-wrapper  img{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
span.widget-title {
    font-size: 1.2em;
}
.widget .is-divider {
    margin-top: .3em;
    max-width: 100%;
    background: #fab644;
}
#woocommerce_category_posts .category-posts-carousel {
    text-align: center;
}
#woocommerce_category_posts .category-posts-carousel .carousel-cell {
    text-align: right;
}
#woocommerce_category_posts .category-posts-carousel .carousel-cell .image-wrapper {
    position: relative;
    background: #000000;
}
#woocommerce_category_posts .category-posts-carousel .carousel-cell .image-wrapper img {
    opacity: 0.8;
}
#woocommerce_category_posts .category-posts-carousel .carousel-cell .image-wrapper h3 {
    position: absolute;
    bottom: 10px;
    right: 10px;
    margin: 0;
    font-size: 16px;
    color: #fff;
    width: calc(100% - 20px);
}
#woocommerce_category_posts .category-posts-carousel .carousel-cell .text {
    background: #ffffff;
    padding: 10px;
    font-size: 14px;
    color: rgba(40,40,40,0.7);
}
#woocommerce_category_posts .flickity-prev-next-button {
    opacity: 1;
    position: static;
    margin-top: 10px;
    color: #252525;
}

.product-share-icons > * {
    width: 100%;
}
.product-share-icons .button.email:not(.is-outline), .product-share-icons .button.email:hover {
    color: #303030 !important;
}
.product-share-icons .button.print:not(.is-outline), .product-share-icons .button.print:hover {
    color: #616264 !important;
}
.product-share-icons .button.wishlist:not(.is-outline), .product-share-icons .button.wishlist:hover {
    color: #fab746 !important;
    line-height: 16px;
    padding: 10px 5px;
}
.product-share-icons .button.wishlist:not(.is-outline) a, .product-share-icons .button.wishlist:not(.is-outline) > *, .product-share-icons .button.wishlist:hover > * {
    color: #ffffff !important;
}
.product-info {
    padding-top: 0;
}
.product-info-summary-inner {
    position: relative;
    background: #ffffff;
    padding: 20px;
    -webkit-box-shadow:  0 0 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow:  0 0 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

.product-info.summary .product-info-brand {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    padding: 20px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}

.product-info.summary .product-info-brand > li {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
}

@media (max-width: 767px) {
    .product-info.summary .product-info-brand {
        flex-direction: column;
    }

    .product-info.summary .product-info-brand > li:not(:last-child) {
        margin-bottom: 10px;
    }
}


.product-info-summary-inner .badge-container {
    margin-top: 0;
    left: 6px;
    right: auto;
}

.product-info-summary-inner .badge-container .badge {
    float: left;
    clear: both;
    height: 1.4em;
    margin-bottom: 15px;
}
.product-info-summary-inner .badge-container .badge .badge-inner {
    font-size: 0.7em;
    position: relative;
}
.product-info-summary-inner .badge-container .badge .badge-inner.on-sale {
    background: #ff3435!important;
}
.product-info-summary-inner .badge-container .badge .badge-inner:after{
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 6px solid transparent;
    border-right: 3px solid #000000;
    border-bottom: 3px solid transparent;
    border-top: 6px solid #000000;
}
.product-info-summary-inner .badge-container .badge .badge-inner.on-sale:after{
    border-right-color: #ae1414;
    border-top-color: #ae1414;
}
.product-info-summary-inner .single_add_to_cart_button {
    width: 48%;
    margin: 0;
    padding: 0;
    background-color: #242424!important;
    height: 3em;
}
.product-info-summary-inner .quick_buy_container {
    float: left;
    width: 48%;
    background: #FAB644;
    text-align: center;
    height: 3em;
    line-height: 3em !important;
    font-weight: bold;
}
.quick_buy_button { line-height: 3em !important; }
.product-info-summary-inner .quick_buy_container input {
    margin: 0;
    color: #1F1F1F;
    width: 100%;
    height: 100%;
}
.product-info-summary-inner .phone-wrapper {
    text-align: center;
    background: #f6f6f6;
    border-top: 2px solid #f9b645;
    padding: 13px 0;
    font-size: 1.1em;
    margin-bottom: 0.7em;
}
.product-info-summary-inner .phone-wrapper i {
    margin-left: 10px;
}
.product-info-summary-inner .phone-wrapper a {
    font-weight: bold;
    color: inherit;
    display: inline-block;
}
.product-info-summary-inner .shipping-wrapper {
    text-align: center;
    margin-bottom: 0.7em;
    font-size: 0.9em;
    color: #868686;
}
.product-info-summary-inner .shipping-wrapper a {
    color: inherit;
    text-decoration: underline;
    display: inline-block;
}
.product-info-summary-inner .payment-icons {
    text-align: center;
    width: 100%;
}
.product-container .product-footer table.shop_attributes {
    border: 1px solid #d8d8d8;
}
.product-container .product-footer table.shop_attributes tr:nth-child(2n-1) {
    background: #f2f1f1;
}
.product-container .product-footer table.shop_attributes th:first-child,
.product-container .product-footer table.shop_attributes td:first-child {
    padding-right: 1.5em;
}
.product-container .product-footer table.shop_attributes th,
.product-container .product-footer table.shop_attributes td {
    padding-top: 1em;
    padding-bottom: 1em;
    color: #262626;
    border-bottom: 0;
}
.product-container .product-footer table.shop_attributes th {
    width: 15%;
}
.product-container .product-footer table.shop_attributes td p {
    margin: 0;
}
.product-container .product-footer .product-description {
    background: #fff;
    padding: 1.5em;
    margin-bottom: 2em;
    color: #282828;
    font-size: 16px;
}
.product-container .product-footer .product-description h2 {
    font-size: 22px;
}
.product-container .product-footer .product-description p:last-child{
    margin-bottom: 0;
}
.product-container .product-footer .product-page-inline-form {
    background: #fff;
    padding-top: 2.5em;
    -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}
.product-container .product-footer .product-page-inline-form .wpcf7-form-control {
    border: 0;
    border-bottom: 2px solid #d7d7d7;
    box-shadow: none;
}
.product-container .product-footer .product-page-inline-form .wpcf7-submit {
    width: 100%;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.product-container .product-footer .product-section {
    border-top: 0;
}
.product-container .product-footer .product-section .section-title,
.product-container .product-footer .related.products .section-title {
    margin-bottom: 1.5em;
}
.product-container .product-footer .commentlist .comment .star-rating {
    font-size: 40px;
}
.product-container .product-footer .commentlist .comment+.comment {
    border-top: 1px solid #e3e2e2;
}
.review-form-inner .stars a {
    margin-right: 0;
}
.review-form-inner .stars a+a {
    margin-left: .3em;
    margin-right: .3em;
    padding-right: .3em;
    border-right: 0;
}
.review-form-inner .stars a:hover:after, .review-form-inner .stars a.active:after {
    color: #FAB644;
}

.page-template-page-projects .box a {
    display: block;
}
.page-template-page-projects .box  .box-text {
    border-top: 3px solid #fab644;
    padding-top: 1em;
    padding-bottom: 1em;
}
.page-template-page-projects .categories {
    font-size: 1.25em;
    color: #131313;
    font-weight: 700;
}
.page-template-page-projects .categories .col {
    padding-bottom: 0;
}
.page-template-page-projects .categories p {
    margin-left: 1em;
}
.page-template-page-projects .categories a.button {
    padding-top: 5px;
    padding-bottom: 5px;
}
#wide-nav .nav .dropdown-full-width ul.nav-dropdown{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    min-width:900px;
    text-align: center;
    flex-wrap: nowrap;
}
#wide-nav .nav .dropdown-full-width.split-5 ul.nav-dropdown{
    flex-wrap:wrap;
}
li.current-dropdown.dropdown-full-width.remove-offset-1>.nav-dropdown,
.next-prev-thumbs li.has-dropdown.dropdown-full-width.remove-offset-1:hover>.nav-dropdown,
.no-js li.has-dropdown.dropdown-full-width.remove-offset-1:hover>.nav-dropdown {
    right: -205px;
}
li.current-dropdown.dropdown-full-width.remove-offset-2>.nav-dropdown,
.next-prev-thumbs li.has-dropdown.dropdown-full-width.remove-offset-2:hover>.nav-dropdown,
.no-js li.has-dropdown.dropdown-full-width.remove-offset-2:hover>.nav-dropdown {
    right: -345px;
}
#wide-nav .nav .dropdown-full-width ul.nav-dropdown li {
    flex-grow: 1;
}
#wide-nav .nav .dropdown-full-width.split-5 ul.nav-dropdown li {
    width: 20%;
}
#wide-nav .nav .dropdown-full-width ul.nav-dropdown li img{
    max-width: 80%;
    display: block;
    margin: 0 auto;
}
#wide-nav .nav .dropdown-full-width ul.nav-dropdown li a {
    border-bottom: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.primary-footer > .col {
    padding-bottom: 0;
}
    .primary-footer > .col .footer-copyrights p {
        font-size: 11px;
    }

    .category-page-title .page-title-inner .custom-category-header {
        width: 100%;
    }
}

abbr[title] {
    text-decoration: none;
}

.flickity-prev-next-button.next {
    right: auto;
}

.button.print:not(.is-outline), .button.print:hover {
    color: #525252 !important;
}
#order_review ul.wc_payment_methods.payment_methods.methods {
    list-style: none;
}

.grecaptcha-badge { display: none; }

@media screen and (max-width: 1079px) {
	#header.notseen { transform: translateY(-120%); } }

#footer-mobile-container { position: fixed; bottom: 0; left: 0; right: 0; width: 100%; z-index: 999999992; }

#footer-mobile-container.notseen { transform: translateY(100%); }

.footer-mobile { position: relative; }

	.footer-mobile:after { content: ""; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
			
	.footer-mobile-near { float: right; width: 50%; } .footer-mobile-far { float: left; width: 50%; }
			
		.footer-mobile-long > a { display: block; padding: .625rem 15px; text-align: center; font-size: 1.125rem; font-weight: bold; background-color: #fab644; color: #000; }
		
		.footer-mobile-near > a { display: block; padding: .625rem 15px; text-align: center; font-size: 1.125rem; font-weight: bold; background-color: #fab644; color: #000; }
				
		.footer-mobile-far > a { display: block; padding: .625rem 15px; text-align: center; font-size: 1.125rem; font-weight: bold; background-color: #00a100; color: #fff; }
	
	.footer-mobile i { display: inline-block; margin-left: 5px; }

#footer-desktop-whatsapp { position: fixed; bottom: 20px; left: 20px; border-radius: 50%; width: 80px; height: 80px; line-height: 80px; display: inline-block; text-align: center; font-size: 2.5rem; font-weight: bold; background-color: #00a100; color: #fff; z-index: 99999; cursor: pointer; }

@media (min-width: 1080px) {
	.only-mobile { display: none !important; } .only-mobile-lite { display: none; } }

@media (max-width: 1079px) {
	.center-mobile { text-align: center !important; } .only-desktop, #_hjRemoteVarsFrame { display: none !important; } .only-desktop-lite { display: none; }  }
	
@media screen and (max-width: 480px) {
    #enable-toolbar #enable-toolbar-content { display: none !important; }
    
    .phone-wrapper a { text-decoration: underline; } 
    
    span.amount { white-space: normal; } }
    
@media (max-width: 849px) {
.shop_table .product-remove { width: 25px !important; } }
    
.has-shadow>.col>.col-inner { height: 100%; }

.quick_buy_button { overflow: hidden; height: 3em; }